/* ==========================================================================
   Media Queries
   ========================================================================== */


@media (max-width: 1280px) {

}

@media (max-width: 1024px) {

}
   
@media (max-width: 980px) {

}

@media (max-width: 768px) {
	.header h1{font-size:32px;}	
	.years {margin: 0 auto;width: 90px;}
	.about_text h2{font-size:30px;}
	.about_text p{ font-size:14px;}
	.about_text a{ font-size:14px;}
	.service_text h2{ font-size:30px;}
	.service_text p{ font-size:14px;}
	.service_text ul.mar{ margin-left:0px;}
	.service_text ul li{ font-size:14px;}
	.service_text a{ font-size:14px;}
	.service_img{ margin-top:10px;}
	.product_text h2{ font-size:30px;}
	.product_text p{ font-size:14px;}
	.product_text ul li{ font-size:14px;}
	.product_text ul.mar{ margin-left:20px;}
	.product_text a{ font-size:14px;}
	.gallery_text h2{ font-size:30px;}
	.gallery_text p{ font-size:14px; padding-bottom:20px;}
	.gallery_text a{ font-size:14px;}
	.reviews_text h2{ font-size:30px;}
	.reviews_text p{ font-size:14px;}
	.reviews_text a{ font-size:14px;}
	.contact_text h2{ font-size:30px;}
	.contact_text p{ font-size:14px;}
	.contact_text a{ font-size:14px;}
	.contact_text span{font-size:14px;}
	.footer h2{ font-size:17px; background:none;}
	.gallery ul li{border: 1px solid #000;display: inline-block;float: none;list-style: outside none none;margin: 0;padding: 10px;width: 100%;}
	.reviews_text {margin-top: 20px; width:100%;}
	.about_img {margin:0; padding:15px;}
	.product_img {margin:0; padding:15px;}
	.reviews_img {margin:0; padding:15px;}
	.gallery h2{ font-size:30px;}
	.reviews_section h2{ font-size:30px;}
	.contact h2{ font-size:30px;}
	.service_img {margin-top: 20px;}
	.gallery_img {margin-top: 20px;}
	.contact_img {margin-top: 20px;}
}

@media (max-width: 600px) {
	.header h1{font-size:32px;}	
	.years {margin: 0 auto;width: 90px;}
	.about_text h2{font-size:30px;}
	.about_text p{ font-size:14px;}
	.about_text a{ font-size:14px;}
	.service_text h2{ font-size:30px;}
	.service_text p{ font-size:14px;}
	.service_text ul.mar{ margin-left:0px;}
	.service_text ul li{ font-size:14px;}
	.service_text a{ font-size:14px;}
	.service_img{ margin-top:10px;}
	.product_text h2{ font-size:30px;}
	.product_text p{ font-size:14px;}
	.product_text ul li{ font-size:14px;}
	.product_text ul.mar{ margin-left:20px;}
	.product_text a{ font-size:14px;}
	.gallery_text h2{ font-size:30px;}
	.gallery_text p{ font-size:14px; padding-bottom:20px;}
	.gallery_text a{ font-size:14px;}
	.reviews_text h2{ font-size:30px;}
	.reviews_text p{ font-size:14px;}
	.reviews_text a{ font-size:14px;}
	.contact_text h2{ font-size:30px;}
	.contact_text p{ font-size:14px;}
	.contact_text a{ font-size:14px;}
	.contact_text span{font-size:14px;}
	.footer h2{ font-size:17px; background:none;}
	.gallery ul li{border: 1px solid #000;display: inline-block;float: none;list-style: outside none none;margin: 0;padding: 10px;width: 100%;}
	.reviews_text {margin-top: 20px; width:100%;}
	.about_img {margin:0; padding:15px;}
	.product_img {margin:0; padding:15px;}
	.reviews_img {margin:0; padding:15px;}
	.gallery h2{ font-size:30px;}
	.reviews_section h2{ font-size:30px;}
	.contact h2{ font-size:30px;}
	.service_img {margin-top: 20px;}
	.gallery_img {margin-top: 20px;}
	.contact_img {margin-top: 20px;}
}

@media (max-width: 480px) {
	.header h1{font-size:32px;}	
	.years {margin: 0 auto;width: 90px;}
	.about_text h2{font-size:30px;}
	.about_text p{ font-size:14px;}
	.about_text a{ font-size:14px;}
	.service_text h2{ font-size:30px;}
	.service_text p{ font-size:14px;}
	.service_text ul.mar{ margin-left:0px;}
	.service_text ul li{ font-size:14px;}
	.service_text a{ font-size:14px;}
	.service_img{ margin-top:10px;}
	.product_text h2{ font-size:30px;}
	.product_text p{ font-size:14px;}
	.product_text ul li{ font-size:14px;}
	.product_text ul.mar{ margin-left:20px;}
	.product_text a{ font-size:14px;}
	.gallery_text h2{ font-size:30px;}
	.gallery_text p{ font-size:14px; padding-bottom:20px;}
	.gallery_text a{ font-size:14px;}
	.reviews_text h2{ font-size:30px;}
	.reviews_text p{ font-size:14px;}
	.reviews_text a{ font-size:14px;}
	.contact_text h2{ font-size:30px;}
	.contact_text p{ font-size:14px;}
	.contact_text a{ font-size:14px;}
	.contact_text span{font-size:14px;}
	.footer h2{ font-size:17px; background:none;}
	.gallery ul li{border: 1px solid #000;display: inline-block;float: none;list-style: outside none none;margin: 0;padding: 10px;width: 100%;}
	.reviews_text {margin-top: 20px; width:100%;}
	.about_img {margin:0; padding:15px;}
	.product_img {margin:0; padding:15px;}
	.reviews_img {margin:0; padding:15px;}
	.gallery h2{ font-size:30px;}
	.reviews_section h2{ font-size:30px;}
	.contact h2{ font-size:30px;}
	.service_img {margin-top: 20px;}
	.gallery_img {margin-top: 20px;}
	.contact_img {margin-top: 20px;}
}

@media (max-width: 360px) {
	.header h1{font-size:32px;}	
	.years {margin: 0 auto;width: 90px;}
	.about_text h2{font-size:30px;}
	.about_text p{ font-size:14px;}
	.about_text a{ font-size:14px;}
	.service_text h2{ font-size:30px;}
	.service_text p{ font-size:14px;}
	.service_text ul.mar{ margin-left:0px;}
	.service_text ul li{ font-size:14px;}
	.service_text a{ font-size:14px;}
	.service_img{ margin-top:10px;}
	.product_text h2{ font-size:30px;}
	.product_text p{ font-size:14px;}
	.product_text ul li{ font-size:14px;}
	.product_text ul.mar{ margin-left:20px;}
	.product_text a{ font-size:14px;}
	.gallery_text h2{ font-size:30px;}
	.gallery_text p{ font-size:14px; padding-bottom:20px;}
	.gallery_text a{ font-size:14px;}
	.reviews_text h2{ font-size:30px;}
	.reviews_text p{ font-size:14px;}
	.reviews_text a{ font-size:14px;}
	.contact_text h2{ font-size:30px;}
	.contact_text p{ font-size:14px;}
	.contact_text a{ font-size:14px;}
	.contact_text span{font-size:14px;}
	.footer h2{ font-size:17px; background:none;}
	.gallery ul li{border: 1px solid #000;display: inline-block;float: none;list-style: outside none none;margin: 0;padding: 10px;width: 100%;}
	.reviews_text {margin-top: 20px; width:100%;}
	.about_img {margin:0; padding:15px;}
	.product_img {margin:0; padding:15px;}
	.reviews_img {margin:0; padding:15px;}
	.gallery h2{ font-size:30px;}
	.reviews_section h2{ font-size:30px;}
	.contact h2{ font-size:30px;}
	.service_img {margin-top: 20px;}
	.gallery_img {margin-top: 20px;}
	.contact_img {margin-top: 20px;}
}

@media (max-width: 320px) {
	.header h1{font-size:32px;}	
	.years {margin: 0 auto;width: 90px;}
	.about_text h2{font-size:30px;}
	.about_text p{ font-size:14px;}
	.about_text a{ font-size:14px;}
	.service_text h2{ font-size:30px;}
	.service_text p{ font-size:14px;}
	.service_text ul.mar{ margin-left:0px;}
	.service_text ul li{ font-size:14px;}
	.service_text a{ font-size:14px;}
	.service_img{ margin-top:10px;}
	.product_text h2{ font-size:30px;}
	.product_text p{ font-size:14px;}
	.product_text ul li{ font-size:14px;}
	.product_text ul.mar{ margin-left:20px;}
	.product_text a{ font-size:14px;}
	.gallery_text h2{ font-size:30px;}
	.gallery_text p{ font-size:14px; padding-bottom:20px;}
	.gallery_text a{ font-size:14px;}
	.reviews_text h2{ font-size:30px;}
	.reviews_text p{ font-size:14px;}
	.reviews_text a{ font-size:14px;}
	.contact_text h2{ font-size:30px;}
	.contact_text p{ font-size:14px;}
	.contact_text a{ font-size:14px;}
	.contact_text span{font-size:14px;}
	.footer h2{ font-size:17px; background:none;}
	.gallery ul li{border: 1px solid #000;display: inline-block;float: none;list-style: outside none none;margin: 0;padding: 10px;width: 100%;}
	.reviews_text {margin-top: 20px; width:100%;}
	.about_img {margin:0; padding:15px;}
	.product_img {margin:0; padding:15px;}
	.reviews_img {margin:0; padding:15px;}
	.gallery h2{ font-size:30px;}
	.reviews_section h2{ font-size:30px;}
	.contact h2{ font-size:30px;}
	.service_img {margin-top: 20px;}
	.gallery_img {margin-top: 20px;}
	.contact_img {margin-top: 20px;}
	}
/*
     FILE ARCHIVED ON 09:57:37 Mar 15, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:45:24 Apr 23, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 78.891 (3)
  esindex: 0.008
  captures_list: 128.463
  CDXLines.iter: 11.294 (3)
  PetaboxLoader3.datanode: 115.729 (4)
  exclusion.robots: 0.355
  exclusion.robots.policy: 0.308
  RedisCDXSource: 34.677
  PetaboxLoader3.resolve: 246.748
  load_resource: 302.987
*/